不要急,总有办法的

ES2.2.4升级到5.6.10后 在ES2.2.4中分词ik使用不了了

Elasticsearch | 作者 chenxuhu_2018 | 发布于2018年11月13日 | 阅读数:1615

原来在ES 2.2.4中某一个索引的字段设置为ik分词,升级到ES 5.6.10后,由于字段设置了这个ik分词,导致索引被关闭了,尝试用POST  /my_index/_open打开时,提示没有找到ik的分词,在ES 5.6.10中  ik_smart分词还是可以使用的,但是ik的使用不了了 ,这是什么问题
已邀请:

rochy - rochy_he

赞同来自: chenxuhu_2018

ES 升级后,IK 插件也需要及时升级

chenhongjie - 95后IT男

赞同来自: chenxuhu_2018

IK也需要跟着升级的,找到对应lucene的版本

要回复问题请先登录注册